/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/LimitParam.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  string LimitParam::getName()
  {
    return name;
  }
  int LimitParam::getMin()
  {
    return min;
  }
  int LimitParam::getMax()
  {
    return max;
  }
  string LimitParam::getStep()
  {
    return step;
  }
  int LimitParam::getDefault()
  {
    return defaut;
  }
  int LimitParam::getLevel()
  {
    return level;
  }
  string LimitParam::getGroup()
  {
    return group;
  }
  void LimitParam::setGroup(string s)
  {
    group=s;
  }
};//end bdd
};//end viewer
};//end tools
};//end morpheo
